--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Response handler: returns credential. See ruby/ntlm for negotiation state transition."
full_name: HTTPClient::NegotiateAuth#get
is_singleton: false
name: get
params: (req)
visibility: public
